GRUB-MKPASSWD-PBKDF2(1)

NAME
grub-mkpasswd-pbkdf2 - manual page for grub-mkpasswd-pbkdf2 (BURG) 1.98

SYNOPSIS
grub-mkpasswd-pbkdf2 [OPTIONS]

OPTIONS

-o FILE, --output=FILE
    File to store the password

-c number, --iteration-count=number
    Number of PBKDF2 iterations

-l number, --buflen=number
    Length of generated hash

-s number, --salt=number
    Length of salt

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.